Subject: IMAPd & MH

From: "Brian C. Huffman" <[email-masked]>
Date: Sun, 27 Jun 1999 23:30:10 -0400

All,

	I have spent some time trying to get the UofW IMAP server to 
understand my MH mail folders to no avail.  Is there something special that
I have to do?  I can't seem to find anything in the documentation that 
helps either.  I have compiled the latest IMAPd and I see that the mh 
driver is included.  I've used netscape mail client and also Pine and 
neither seems to work correctly.

Any help is appreciated.

TIA,
Brian
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------